import axios from '../api'

export default {
  getMainDetail(params){
    return axios({
      url: '/api/front/index/index',
      method: 'GET',
      data:params
    })
  },


  getNoticeMainList(type){
    return axios({
      url: '/api/front/index/getNoticeList',
      method: 'GET',
      params:{
        type
      }
    })
  },
  getScreenIndex(){
    return axios({
      url: '/api/front/screen/index',
      method: 'GET',
      params:{}
    })
  }
}
